Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 01:44:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Centre Point, 

I had ordered online, there was no option for click and collect. 
I paid for delivery and COD charges as well. 
My order number is 6262351028

I am a regular customer, I mostly shop in store, but it was convenient for me to shop online this time, as I have an infant and with the COVID-19 going on. 

I was really surprirsed with the items I recieved. I was disappointed with the quality of my entire order and all the tops. 

there was no option for me to click and collect at the time of checkout, so I paid for shipping and cash on delivery.

I wish to return all my items in the order number provided above. 

I humbly request a refund for COD and shipping fee as I will return all the items. 

I wanted to confirm if you are able to refund me for delivery charges and charges for COD? 

looking forward to your reply. 

Thanks, 

Safa Nor https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1978909